provider "aws" {
  region  = "us-east-1"
  version = "~> 2.0"

  assume_role {
    role_arn = "arn:aws:iam::471284459109:role/user/mdr_terraformer"
    session_name = "terraform"
  }

  profile = "commercial"

  allowed_account_ids = [
    471284459109
  ]
}
